{
	"navigationBarTitleText": "主播房间",
	"usingComponents": {
		"van-popup": "../../../dist/popup/index",
		"van-field": "../../../dist/field/index",
		"van-button": "../../../dist/button/index",
		"van-icon": "../../../dist/icon/index"
	},
	"navigationStyle": "custom"
}
